using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace MainTemplate
{
    class Class_Register_Logs
    {
        public Class_Register_Logs(String Str_Log_Description)
        {
            try
            {
                Class_Day_Lists ClsDayList = new Class_Day_Lists();
                Class_Db_Connection db = new Class_Db_Connection();
                db.cmd.Parameters.Add("@LogDescription", System.Data.SqlDbType.NVarChar).Value = Str_Log_Description + " - " + DateTime.Now + " - " + ClsDayList.CRCompleteShamsiDate;
                db.cmd.Parameters.Add("@UserID", System.Data.SqlDbType.Int).Value = int.Parse(Class_Global_Vars.ThisLogedUserID.Trim());
                db.exeSqlCmd("INSERT INTO tblLogs  (LogDescription, UserID) VALUES   (@LogDescription,@UserID)");
            }
            catch
            { }
        }
    }
}
